function FileData_Pairs(x)
{
x.t("otra","aplicaci\u00f3n.");
x.t("todas","las");
x.t("console","switch");
x.t("las","bases");
x.t("las","que");
x.t("las","unidades.");
x.t("las","estaciones");
x.t("las","dem\u00e1s");
x.t("copia","base");
x.t("para","tener");
x.t("para","utilizarla");
x.t("tal","vez");
x.t("cada","estaci\u00f3n.");
x.t("bases","datos");
x.t("sobre","las");
x.t("cliente","las");
x.t("cliente","tal");
x.t("remote","console");
x.t("interesarle","exportar");
x.t("guarda","informaci\u00f3n");
x.t("estaci\u00f3n.","tambi\u00e9n");
x.t("introducida","sobre");
x.t("trabajo","cliente");
x.t("ellas","guardar");
x.t("que","guarda");
x.t("que","ejecuta");
x.t("que","volver");
x.t("base","datos");
x.t("interese","configurar");
x.t("configurar","cada");
x.t("configurar","una");
x.t("informaci\u00f3n","introducida");
x.t("vez","interese");
x.t("local","que");
x.t("tambi\u00e9n","puede");
x.t("administraci\u00f3n","las");
x.t("ejecuta","remote");
x.t("cargarla","las");
x.t("unidades.","utiliza");
x.t("b\u00e1sico","administraci\u00f3n");
x.t("varias","estaciones");
x.t("software","hay");
x.t("switch","software");
x.t("hay","una");
x.t("puede","interesarle");
x.t("funcionamiento","b\u00e1sico");
x.t("estaciones","para");
x.t("estaciones","trabajo");
x.t("guardar","una");
x.t("tener","que");
x.t("locales","todas");
x.t("locales","administraci\u00f3n");
x.t("locales","funcionamiento");
x.t("utilizarla","otra");
x.t("dem\u00e1s","estaciones");
x.t("datos","para");
x.t("datos","local");
x.t("datos","cargarla");
x.t("datos","locales");
x.t("una","copia");
x.t("una","ellas");
x.t("una","base");
x.t("utiliza","varias");
x.t("volver","configurar");
x.t("exportar","base");
}
